@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://img1.wsimg.com/gfonts/s/opensans/v44/memvYaGs126MiZpBA-UvWbX2vVnXBbObj2OVTSKmu1aB.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

body {
  margin: 0;
  padding: 0;
  font-family: "Open Sans", system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
}

header {
    background-color: rgba(22, 22, 22, 0.9);
    color: rgb(247, 247, 247);
    height: 90px;
    font-size: 18px;
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 27px;
    position: relative;
}

header a {
    text-decoration: none;
    color: rgb(247, 247, 247);
}

header div {
    display: flex; align-items: center; gap: 30px;
}
header .login-icon {
    display: flex; align-items: center;
}

footer {
    font-size: 16px;
    text-align: left;
    height: 90px;
    background-color: #000000;
    color: rgb(150, 150, 150) !important;
    font-face: Open Sans
}
footer div {
    padding-left: 27px;
    padding-top: 33px
}
footer span {
    position: absolute;
    right: 45px;
    font-size: 24px;
}
footer i {
    color: #ffffff;
}

.container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 2rem;
}
.container h2,
.container h3 {
  line-height: 1.3;
}
.container p {
  line-height: 1.2;
}
.container li {
  line-height:1.3;
  margin-bottom:7px;
}

.author-box {
  align-items: center;
  gap: 20px;
  padding: 18px;
  margin: 36px;
  max-width: 630px;
  background: #f5f5f5;
  border-radius: 8px;
  box-shadow: 0 4px 12px rgba(99, 102, 241, 0.2);
}
.author-box img {
  border-radius: 50%;
}
.author-box h3 {
  margin: 0 0 5px 0;
}
@media (max-width: 768px) {
    .container {
        padding: 0 1rem;
    }
}
